<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1824
</span><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 8,49 Type(class): TextView ID: android:id/title Name: Dumbphone Assistant Type(class): TextView Rectangle: 1184,46
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,98 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1726
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,98 Type(class): TabWidget ID: android:id/tabs Name:  Type(class): TabWidget Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 233,151 Type(class): TextView ID: android:id/title Name: Phone Type(class): TextView Rectangle: 134,65
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 803,151 Type(class): TextView ID: android:id/title Name: Sim Card Type(class): TextView Rectangle: 194,65
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,226 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 144,242 Type(class): LinearLayout ID: com.github.yeriomin.dumbphoneassistant:id/text_container Name:  Type(class): LinearLayout Rectangle: 912,96
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 144,242 Type(class): TextView ID: com.github.yeriomin.dumbphoneassistant:id/text_contact_name Name: Copy all contacts to SIM card Type(class): TextView Rectangle: 912,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 144,291 Type(class): TextView ID: com.github.yeriomin.dumbphoneassistant:id/text_phone Name:  Type(class): TextView Rectangle: 912,47
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1072,226 Type(class): ImageButton ID: com.github.yeriomin.dumbphoneassistant:id/button_to_sim Name:  Type(class): ImageButton Rectangle: 128,128
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: android:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,85 Type(class): TextView ID:  Name: Dumbphone Assistant Type(class): TextView Rectangle: 397,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1088,64 Type(class): TextView ID: com.github.yeriomin.dumbphoneassistant:id/menu_settings Name:  Type(class): TextView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): TabWidget ID: android:id/tabs Name:  Type(class): TabWidget Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 232,176 Type(class): TextView ID: android:id/title Name: Phone (0) Type(class): TextView Rectangle: 136,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 814,176 Type(class): TextView ID: android:id/title Name: Sim Card (0) Type(class): TextView Rectangle: 172,128
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,304 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 144,320 Type(class): LinearLayout ID: com.github.yeriomin.dumbphoneassistant:id/text_container Name:  Type(class): LinearLayout Rectangle: 912,96
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 144,320 Type(class): TextView ID: com.github.yeriomin.dumbphoneassistant:id/text_contact_name Name: Copy all contacts to SIM card Type(class): TextView Rectangle: 912,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 144,369 Type(class): TextView ID: com.github.yeriomin.dumbphoneassistant:id/text_phone Name:  Type(class): TextView Rectangle: 912,47
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1072,304 Type(class): ImageButton ID: com.github.yeriomin.dumbphoneassistant:id/button_to_sim Name:  Type(class): ImageButton Rectangle: 128,128
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
